html.head.legalnotice.link.multiple
Prev | Meta/*Info and Titlepages | Next

## Name

html.head.legalnotice.link.multiple — Generate multiple link instances in html head for legalnotice?

## Synopsis

    <xsl:param name="html.head.legalnotice.link.multiple" select="1"></xsl:param>

## Description

If `html.head.legalnotice.link.multiple` is non-zero and the value of `html.head.legalnotice.link.types` contains multiple link types, then the stylesheet generates (in the `head` section of the HTML source) one `link` element for each link type specified. For example, if the value of `html.head.legalnotice.link.types` is “`copyright license`”:

      <link rel="copyright" href="ln-id2524073.html" title="Legal Notice">
      <link rel="license" href="ln-id2524073.html" title="Legal Notice">

Otherwise, the stylesheet generates generates a single `link` instance; for example:

      <link rel="copyright license" href="ln-id2524073.html" title="Legal Notice">

Prev | Up | Next
html.head.legalnotice.link.types | Home | Reference Pages